Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 12:06:25 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery haroon                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Haroon ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638469597 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:56 PM, 03rd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting u
 s. I will be happy to help you.           03:57 PM, 03rd Mar                     haroon                    I have placed an order but did not received my order..           03:58 PM, 03rd Mar                     haroon                    9638469597           03:58 PM, 03rd Mar                     haroon                    since 3 days           03:58 PM, 03rd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           03:59 PM, 03rd Mar                     haroon                    I did not received any call from anyone           04:00 PM, 03rd Mar                   Arunjay Raj                   We checked and see that order is out for delivery.           04:00 PM, 03rd Mar                     haroon                    When i will receive?           04:01 PM, 03rd Mar                   Arunjay Raj                   Our delivery partner will contact you on 971547207850 up to the day end.           04:01 PM, 03rd Mar                 
     haroon                    Yesterday the customer service agent said the same           04:01 PM, 03rd Mar                     haroon                    but no one contacted me           04:01 PM, 03rd Mar                   Arunjay Raj                   We request you to kindly wait your order is out for delivery.           04:03 PM, 03rd Mar                     haroon                    :(\           04:03 PM, 03rd Mar                     haroon                    :(           04:03 PM, 03rd Mar                   Arunjay Raj                    Is there anything else may I assist you?           04:05 PM, 03rd Mar                     haroon                    No. thanks           04:05 PM, 03rd Mar                   Arunjay Raj                   You're welcome.           04:05 PM, 03rd Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:06 PM, 03rd Mar                              
             View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2183029